.text10{ font-size: 10px; line-height: normal}
.text12 { font-size: 12px; line-height: normal}
.text12bold { font-size: 12px; line-height: normal; font-weight: bold}
.text14 { font-size: 14px; line-height: normal }


.text10_ { font-size: 10px; line-height: 14px}
.text12_2 { font-size: 12px; line-height: 20px}
